## php-phpdocumentor-reflection-docblock 2.0.4

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (2.0.4-2) unstable; urgency=medium

  * Track version 2
  * Simplify test calls
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 17:01:37 -0400

php-phpdocumentor-reflection-docblock (2.0.4-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2015 14:15:13 -0400
