=== debian/control ===
Source: php-phpdocumentor-reflection-docblock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               php-symfony-class-loader,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection-docblock.git -b v2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection-docblock.git

Package: php-phpdocumentor-reflection-docblock
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: DocBlock parser - phpDocumentor component
 The ReflectionDocBlock component of phpDocumentor provides a DocBlock parser
 that is 100% compatible with the PHPDoc standard.
 .
 With this component, a library can provide support for annotations via
 DocBlocks or otherwise retrieve information that is embedded in a DocBlock.
 .
 phpDocumentor makes it possible to generate documentation from PHP source code.
