=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/phpDocumentor/Reflection/DocBlock/autoload.php
Depends: @, phpunit
