=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/phpDocumentor/ReflectionDocBlock/releases \
.*/archive/v?(2.+).tar.gz
