## php-phpdocumentor-reflection-docblock 4.2.0

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (4.2.0-2) unstable; urgency=medium

  * Upload to unstable in sync with symfony

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 15:05:17 -1000

php-phpdocumentor-reflection-docblock (4.2.0-1) experimental; urgency=medium

  [ Tomáš Votruba ]
  * DocBlock: add removeTag() method

  [ Gabriel Caruso ]
  * Use PHPUnit\Framework\TestCase instead of PHPUnit_Framework_TestCase

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 18:40:40 -1000

php-phpdocumentor-reflection-docblock (4.1.1-1) experimental; urgency=medium

  [ Jaapio ]
  * Upgrades type-resolver to 0.4.0

  [ David Prévot ]
  * Drop examples not provided upstream anymore
  * Drop testsuite removed upstream
  * Drop now useless patches
  * Update Standards-Version to 4.1.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2017 21:56:34 -1000

php-phpdocumentor-reflection-docblock (3.1.0-1) experimental; urgency=medium

  [ Hidde Boomsma ]
  * Allow typed arrays in @method annotation.
  * Void is a reserved keyword in PHP7.1.

  [ Sullivan SENECHAL ]
  * Fix missing Example::__toString method

  [ David Prévot ]
  * Add upstream changelog
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 11 Jun 2016 12:54:18 -0400

php-phpdocumentor-reflection-docblock (3.0.1-1) experimental; urgency=medium

  [ David Prévot ]
  * Activate the test suite since php-mockery is now available
  * Update Standards-Version to 3.9.7

  [ Mike van Riel ]
  * Add aliases for Context class because newer phpunit versions have a global
    Context class

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 20:58:36 -0400

php-phpdocumentor-reflection-docblock (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since php-phpspec-prophecy currently (as of
    1.5.0-1) depends on php-phpdocumentor-reflection-docblock (<< 3~~)

  [ Willem Stuursma ]
  * Add mandatory description element to composer.json

  [ David Prévot ]
  * Adapt packaging to new version
  * Drop the testsuite that relies on php-mockery not yet in Debian
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 01 Feb 2016 14:56:11 -0400
