=== debian/control ===
Source: php-phpdocumentor-reflection-docblock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.1
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection-docblock.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection-docblock.git

Package: php-phpdocumentor-reflection-docblock
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: DocBlock parser - phpDocumentor component
 The ReflectionDocBlock component of phpDocumentor provides a DocBlock parser
 that is 100% compatible with the PHPDoc standard.
 .
 ${phpcomposer:description}.
 .
 phpDocumentor makes it possible to generate documentation from PHP source code.
