## php-phpdocumentor-reflection-docblock 4.3.3

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (4.3.3-1) unstable; urgency=medium

  [ Corey Taylor ]
  * Fixed @method annotations with an empty argument list and description

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2019 07:50:58 +1100

php-phpdocumentor-reflection-docblock (4.3.2-1) unstable; urgency=medium

  * Document gbp import-ref usage
  * Track version 4
  * Update Standards-Version to 4.1.4
  * Revert "Drop examples not provided upstream anymore"
  * Adapt packaging to restored tests
  * Use https in debian/
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sun, 29 Sep 2019 15:01:42 -1000
