=== debian/control ===
--- 
+++ 
@@ -4,10 +4,16 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
-Homepage: http://phpdoc.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git
+Build-Depends: debhelper-compat (= 12),
+               php-mockery,
+               php-phpdocumentor-type-resolver,
+               php-webmozart-assert,
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.4.1
+Homepage: https://phpdoc.org/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git -b v4
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock
 
 Package: php-phpdocumentor-reflection-docblock
