## php-phpdocumentor-reflection-docblock 5.0.0~alpha1

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.0.0~alpha1-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Gabriel Caruso ]
  * Welcome 2018 :tada:

  [ David Prévot ]
  * Update copyright (years)
  * Make version constraint readable to dh_phpcomposer

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 23:15:35 -1000
