## php-phpdocumentor-reflection-docblock 5.2.2

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.2.2-1) unstable; urgency=medium

  * Upload to unstable now that the reverse dependencies are ready
  * Rename main branch to debian/latest (DEP-14)
  * Extend d/clean (handle vendor/)

 -- David Prévot <taffit@debian.org>  Sat, 19 Sep 2020 06:59:28 -0400

php-phpdocumentor-reflection-docblock (5.2.1-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Tue, 18 Aug 2020 08:57:13 -0400

php-phpdocumentor-reflection-docblock (5.2.0-1) experimental; urgency=medium

  * Set Rules-Requires-Root: no.
  * Homemade autoload.php for tests
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Thu, 30 Jul 2020 13:03:07 +0200

php-phpdocumentor-reflection-docblock (5.1.0-1) experimental; urgency=medium

  [ Pol Dellaiera ]
  * PHP 7.4 fix - Ensure the existence of the 'args' key.

  [ Remi Collet ]
  * don't rely on 'args' in trace, not available in 7.4

  [ David Prévot ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Thu, 05 Mar 2020 08:09:00 -1000

php-phpdocumentor-reflection-docblock (5.0.0-1) experimental; urgency=medium

  [ Jaapio ]
  * Handle tag specialization correctly

 -- David Prévot <taffit@debian.org>  Sun, 09 Feb 2020 07:37:54 -1000

php-phpdocumentor-reflection-docblock (5.0.0~beta-1) experimental; urgency=medium

  [ Jaapio ]
  * Fix issue when processing invalid tags
  * Fix serialization issue of InvalidTag
  * Return invalid tag when factory returned null

  [ David Prévot ]
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2020 15:52:04 -1000

php-phpdocumentor-reflection-docblock (5.0.0~alpha7-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2020 09:16:47 +1100

php-phpdocumentor-reflection-docblock (5.0.0~alpha6-1) experimental; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit
  * Update standards version to 4.4.1, no changes needed.
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Adapt packaging to new upstream Makefile

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2019 08:10:18 +1100

php-phpdocumentor-reflection-docblock (5.0.0~alpha5-1) experimental; urgency=medium

  * Document gbp import-ref usage
  * Revert "Drop examples not provided upstream anymore"
  * Adapt packaging to restored tests
  * Use https in debian/
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Drop get-orig-source target

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2019 21:50:17 -1000

php-phpdocumentor-reflection-docblock (5.0.0~alpha3-1) experimental; urgency=medium

  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 14:52:04 -1000
