=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-mockery,
                php-phpdocumentor-type-resolver,
                php-webmozart-assert,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://phpdoc.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git -b v4
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock
+Rules-Requires-Root: no
 
 Package: php-phpdocumentor-reflection-docblock
 Architecture: all
