=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -t debian/autoload.php.tests.tpl -o vendor/autoload.php tests/unit && phpunit
Depends: php-mockery, phpab, phpunit, @
