## php-phpdocumentor-reflection-docblock 5.3.0

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 .PHONY: psalm
 psalm:
-	docker run -it --rm -v${PWD}:/opt/project -w /opt/project php:7.2 tools/psalm
+	docker run -it --rm -v${PWD}:/opt/project -w /opt/project php:7.3 vendor/bin/psalm.phar
 
 .PHONY: test
 test:
