=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.3.0-1) unstable; urgency=medium

  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed.
  * Update watch file format version to 4.
  * Generate phpabtpl at build time
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 16:51:04 -0400
