=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-mockery,
                php-phpdocumentor-type-resolver,
                php-webmozart-assert,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.0
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock
