=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--template debian/autoload.php.tpl \
 		--output src/DocBlock/autoload.php \
@@ -10,6 +11,10 @@
 	# Mimic path for tests
 	mkdir --parents phpDocumentor/Reflection vendor
 	ln -s ../../src/DocBlock phpDocumentor/Reflection
+	phpabtpl \
+		--require phpdocumentor/reflection-docblock \
+		--require mockery/mockery \
+		> debian/autoload.php.tests.tpl
 	phpab \
 		--template debian/autoload.php.tests.tpl \
 		--output vendor/autoload.php \
