## php-phpdocumentor-reflection-docblock 5.4.0

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.4.0-2) unstable; urgency=medium

  * Allow stderr in debci

 -- David Prévot <taffit@debian.org>  Tue, 16 Apr 2024 07:39:31 +0200

php-phpdocumentor-reflection-docblock (5.4.0-1) unstable; urgency=medium

  [ Jaapio ]
  * Introduce a Simple implementation of the TagFactory interface
  * Fix some php8+ issues

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Adapt packaging to new dependencies

 -- David Prévot <taffit@debian.org>  Sun, 14 Apr 2024 08:57:55 +0200

php-phpdocumentor-reflection-docblock (5.3.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Update standards version to 4.6.2
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 13:16:53 +0100
