=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.4.1-1) unstable; urgency=medium

  [ Jaapio ]
  * Bugfix: resolve issue with multiline descriptions
  * Fix docblock tag descriptions

 -- David Prévot <taffit@debian.org>  Fri, 24 May 2024 07:44:03 +0200

php-phpdocumentor-reflection-docblock (5.4.0-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070587)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 20:19:31 +0200
