=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.tpl \
		--output src/DocBlock/autoload.php \
		--basedir src/DocBlock src
	# Mimic path for tests
	mkdir --parents phpDocumentor/Reflection vendor
	ln -s ../../src/DocBlock phpDocumentor/Reflection
	phpab \
		--template debian/autoload.php.tests.tpl \
		--output vendor/autoload.php \
		tests/unit

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
