## php-phpdocumentor-reflection-docblock 5.6.1

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.1-4) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 18:34:25 +0100

php-phpdocumentor-reflection-docblock (5.6.1-3) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Group noparser2 for test currently failing with php-phpstan-phpdoc-parser 2

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2025 10:53:43 +0100

php-phpdocumentor-reflection-docblock (5.6.1-2) unstable; urgency=medium

  * Mark another Provider as static

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 16:48:35 +0100

php-phpdocumentor-reflection-docblock (5.6.1-1) unstable; urgency=medium

  [ Jaapio ]
  * Fix compatibility issue with phpstan 2.0 parser

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 09:15:10 +0100

php-phpdocumentor-reflection-docblock (5.6.0-1) unstable; urgency=medium

  [ AhJ ]
  * Add mixin tag
  * Add Template tag
  * Add Extends tags
  * Add Implements tags
  * Add TemplateCovariant tag

  [ Christian Flothmann ]
  * add support for phpstan/phpdoc-parser 2

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2024 15:12:13 +0100

php-phpdocumentor-reflection-docblock (5.4.1-2) unstable; urgency=medium

  * Drop TestListener

 -- David Prévot <taffit@debian.org>  Tue, 22 Oct 2024 13:42:43 +0200
