=== debian/control ===
--- 
+++ 
@@ -6,19 +6,22 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-doctrine-deprecations,
                php-mockery,
+               php-phpdocumentor-reflection-docblock <!nocheck>,
                php-phpdocumentor-type-resolver,
+               php-phpstan-phpdoc-parser,
                php-webmozart-assert,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://phpdoc.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock
 Rules-Requires-Root: no
 
 Package: php-phpdocumentor-reflection-docblock
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
