## php-phpdocumentor-reflection-docblock 5.6.2

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.2-1) unstable; urgency=medium

  [ Jaapio ]
  * Fix issue with tag description end detection.

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 15 Apr 2025 08:51:52 +0200
