=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.3-1) unstable; urgency=medium

  [ Worma ]
  * setAccessible() does not have any effect as of PHP 8.1

  [ David Prévot ]
  * debian/control: Document nocheck flag
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2025 07:57:22 +0200
