=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-deprecations,
-               php-mockery,
+               php-mockery <!nocheck>,
                php-phpdocumentor-reflection-docblock <!nocheck>,
                php-phpdocumentor-type-resolver,
                php-phpstan-phpdoc-parser,
                php-webmozart-assert,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-docblock
-Rules-Requires-Root: no
 
 Package: php-phpdocumentor-reflection-docblock
 Multi-Arch: foreign
