=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--output src/DocBlock/autoload.php \
		--basedir src/DocBlock src
	# Mimic path for tests
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/DocBlock/autoload.php \
		--require mockery/mockery \
		> debian/autoload.php.tests.tpl
	phpab \
		--template debian/autoload.php.tests.tpl \
		--output vendor/autoload.php \
		tests/unit

override_dh_auto_test:
	phpunit --exclude-group noparser2

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
