## php-phpdocumentor-reflection-docblock 5.6.4

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.4-2) unstable; urgency=medium

  * Drop data set causing failure with latest php-phpdocumentor-type-resolver

 -- David Prévot <taffit@debian.org>  Mon, 24 Nov 2025 07:59:56 +0100

php-phpdocumentor-reflection-docblock (5.6.4-1) unstable; urgency=medium

  [ Jaapio ]
  * Fix code style issue

 -- David Prévot <taffit@debian.org>  Fri, 21 Nov 2025 09:06:00 +0100
