## php-phpdocumentor-reflection-docblock 5.6.5

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.5-1) unstable; urgency=medium

  [ Stefan Bürk ]
  * [BUGFIX] Mitigate "Using null as an array offset is deprecated"

  [ Jaapio ]
  * Remove outdated test

 -- David Prévot <taffit@debian.org>  Mon, 01 Dec 2025 08:57:30 +0100
