## php-phpdocumentor-reflection-docblock 5.6.6

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (5.6.6-1) unstable; urgency=medium

  [ Simon Podlipsky ]
  * chore(deps): allow webmozart/assert v2

  [ David Prévot ]
  * Revert "Group noparser2 for test currently failing with
    php-phpstan-phpdoc-parser 2"
  * Update Standards-Version to 4.7.3
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 20:56:20 +0100
