=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		tests/unit
 
 override_dh_auto_test:
-	phpunit --exclude-group noparser2
+	phpunit
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
