=== debian/watch ===
Version: 5

Source: https://github.com/phpDocumentor/ReflectionDocBlock
Matching-Pattern: refs/tags/v?(\d.+)
Gitexport: all
Gitmode: full
Mode: git
Uversionmangle: s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/
