## php-phpdocumentor-reflection-docblock 6.0.0

=== debian/changelog ===
php-phpdocumentor-reflection-docblock (6.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Jaapio ]
  * Remove deprecated arguments
  * Add docs

  [ Максим Спирков ]
  * Bump `phpdocumentor/type-resolver` from 2.x-dev to 2.0

  [ David Prévot ]
  * Build-Depend on php-phpdocumentor-type-resolver (>= 2)
  * Don’t use test coverage

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2026 07:00:18 +0100
