=== debian/changelog ===
php-phpdocumentor-reflection-docblock (6.0.1-1) experimental; urgency=medium

  [ Christophe Coevoet ]
  * Fix the markup of the upgrade documentation
  * Register 'mixin' tag handler in StandardTagFactory

  [ Максим Спирков ]
  * Fix the creation of tags with types in `StandardTagFactory`

 -- David Prévot <taffit@debian.org>  Tue, 20 Jan 2026 17:53:34 +0100
