=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
                dh-sequence-phpcomposer,
                php-doctrine-deprecations,
                php-mockery <!nocheck>,
-               php-phpdocumentor-reflection-docblock <!nocheck>,
-               php-phpdocumentor-type-resolver,
+               php-phpdocumentor-type-resolver (>= 2),
                php-phpstan-phpdoc-parser,
                php-webmozart-assert,
                phpab,
