=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		tests/unit
 
 override_dh_auto_test:
-	phpunit
+	phpunit --no-coverage
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
