=== debian/tests/control ===
Restrictions: rw-build-tree allow-stderr
Test-Command: mkdir -p vendor && phpabtpl --require phpdocumentor/reflection-docblock --require mockery/mockery > debian/autoload.php.tests.tpl && phpab -t debian/autoload.php.tests.tpl -o vendor/autoload.php tests/unit && phpunit --no-coverage
Depends: php-mockery, phpab, phpunit, pkg-php-tools, @
